from .models import CustomUser

def user_get_by_email(email: str) -> CustomUser:
    return CustomUser.objects.filter(email=email).first()

def user_list_voters():
    return CustomUser.objects.filter(is_voter=True)